/* CONCAT of
/2static/style/dropdown-base.css
*/
/* START /2static/style/dropdown-base.css */
.aui-dropdown-trigger {
    -moz-outline: none;
    outline: none;
}

.aui-dropdown-trigger span {
    background-repeat: no-repeat;
    background-position: 100% 50%;
}

.aui-dropdown {
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    font-weight: normal;
    min-width: 10em;
    white-space: nowrap;
}

.aui-dropdown ol li a i {
    display: none;
}

.aui-dropdown li + ol {
    margin-top: .5em;
}

.aui-dropdown ol {
    border-top: solid 1px #f0f0f0;
    padding: .5em 0;
}

.aui-dropdown ol:last-child {
    padding-bottom: 0.2em;
}

.aui-dropdown .quick-search-heading h4 {
    color: #666;
}

.aui-dropdown .quick-search-heading h4 > span {
    background-color: white;
    padding: 0 4px;
    position: relative;
    top: -12px;
    margin-left: 8px;
}

.aui-dropdown .quick-search-no-results h4 > span {
    background-color: white;
    padding: 0 4px;
    position: relative;
    top: -12px;
    margin-left: 8px;
}

.aui-dropdown li {
    height: 24px;
    position: relative;
    color: #535353;
    list-style: none outside none;
}

.aui-dd-parent .aui-dropdown li.dropdown-item.active,
.aui-dd-parent .aui-dropdown li.active {
    background-color: #3C78B5;
    color: white;
}

.aui-dropdown li a span {
    padding-left: 0;
}

.aui-dropdown li a,
.aui-dropdown li a strong,
.aui-dropdown li a label {
    background: none;
    color: inherit;
}

.aui-dropdown label {
    font-weight: 400;
    color: #535353;
}

/* shims only exist in ie */
.inline-dialog-shim {
    position: absolute;
    left: 0;
    z-index: -1;
}

.aui-dropdown li > div,
.aui-dropdown li a {
    padding: 0 0.5em;
    line-height: 2;
}
.aui-dropdown li a {
    background-position: 0.5em 50%;
    background-repeat: no-repeat;
    border: medium none;
    display: block;
    margin: 0;
    position: relative;
    white-space: nowrap;
    text-indent: 0;
}
.aui-dropdown li a:hover {
    text-decoration: none;
}

.aui-dd-parent .aui-dropdown a.starrable {
    text-indent: 0;
    float: none;
    width: 11.5em;
    padding: 0 0.5em;
    margin: 0;
}

.aui-dd-parent .aui-dropdown a.starrable.star-off {
    width: 10em;
}

.aui-dd-parent .aui-dropdown li.disabled.active li.dropdown-item.active,
.aui-dd-parent .aui-dropdown li.disabled li.dropdown-item.active,
.aui-dd-parent .aui-dropdown li.disabled.active,
.aui-dd-parent .aui-dropdown li.disabled {
    color: #585858;
    background-color: #ffffff;
    cursor: default;
}
/* END /2static/style/dropdown-base.css */
